        @font-face {
        font-family: FontLight;
        src: url('css/Montserrat-Light.ttf');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: OpenSansLight;
        src: url('css/Montserrat-Light.ttf');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }

    
        @font-face {
        font-family: FontRegular;
        src: url('css/Montserrat-Regular.ttf');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: OpenSansRegular;
        src: url('css/Montserrat-Regular.ttf');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }

    
        @font-face {
        font-family: FontSemiBold;
        src: url('css/Montserrat-SemiBold.ttf');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: OpenSansSemiBold;
        src: url('css/Montserrat-SemiBold.ttf');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }




@font-face {
    font-family: 'icomoon';
    src: url('css/icomoon.eot?9upbxq');
    src: url('css/icomoon.eot?9upbxq#iefix') format('embedded-opentype'),
    url('css/icomoon.ttf?9upbxq') format('truetype'),
    url('css/icomoon.woff?9upbxq') format('woff'),
    url('css/icomoon.svg?9upbxq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="w2p-icon-"], [class*=" w2p-icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="w2p-icon-"]:hover, [class*=" w2p-icon-"]:hover,
[class^="w2p-icon-"]:hover, [class*=" w2p-icon-"]:focus,
[class^="w2p-icon-"]:hover, [class*=" w2p-icon-"]:active {
    text-decoration: none!important;
    outline: none;
}

/* SIZES */

.w2p-size-10 {
    font-size: 10px!important;
}

.w2p-size-15 {
    font-size: 15px!important;
}

.w2p-size-16 {
    font-size: 16px!important;
}

.w2p-size-17 {
    font-size: 17px!important;
}

.w2p-size-18 {
    font-size: 18px!important;
}

.w2p-size-20 {
    font-size: 20px!important;
}

.w2p-size-22 {
    font-size: 22px!important;
}

.w2p-size-24 {
    font-size: 24px!important;
}

.w2p-size-25 {
    font-size: 25px!important;
}

.w2p-size-26 {
    font-size: 26px!important;;
}

.w2p-size-28 {
    font-size: 28px!important;;
}

.w2p-size-30 {
    font-size: 30px!important;;
}

.w2p-size-32 {
    font-size: 32px!important;;
}

.w2p-size-35 {
    font-size: 35px!important;;
}

.w2p-icon-discount-banner:before {
    content: "\e9be";
}
.w2p-icon-discount:before {
    content: "\e9bf";
}
.w2p-icon-arrow-up:before {
    content: "\e93b";
}
.w2p-icon-arrow-down:before {
    content: "\ea08";
}


/* DISCOUNT BANNER */

.discount-banner {
    display: none;
    position: fixed;
    left: 10px;
    width: 300px;
    background: #FFF;
    border: 3px solid #1f1f1f;
    color: #000;
    padding: 3px;
    z-index: 9999;
}

.discount-banner-hide-button {
    width: 35px;
    height: 25px;
    background: #1f1f1f;
    position: absolute;
    left: 10px;
    top: -28px;
    border-radius: 3px 3px 0 0;
    text-align: center;
    color: #FFF;
    cursor: pointer;
    font-size: 17px;
    padding-top: 5px;
}

.discount-banner-title {
    font: 33px FontSemiBold;
    text-align: center;
    margin: 16px 0;
    line-height: 29px;
    text-transform: uppercase;
}

.discount-banner-desc {
    font: 14px FontRegular;
    text-align: center;
    margin-bottom: 15px;
    line-height: 14px;
}

.discount-banner-date {
    font: 15px FontSemiBold;
    color: #FFF;
    text-align: center;
    padding: 11px 0;
}

.discount-banner-show-product {
    border-bottom: 1px dashed #2a6496;
    color: #2a6496;
    cursor: pointer;
}

.discount-banner-show-product:hover {
    text-decoration: none;
}

.discount-banner-desc a, .discount-banner-products a {
    color: #2a6496;
}

.discount-banner-products {
    display: none;
    background: #f2f2f2;
    border-top: 1px solid #9d9d9c;
    text-align: center;
}

.discount-banner-products a {
    text-decoration: underline;
    margin: 5px;
    display: inline-block;
}

/* DISCOUNT BANNER */



